Is there any incompatibility issue between android client versions 7.24.1 & 8.0.0 and Exynos 1480?

Message boards : Questions and problems : Is there any incompatibility issue between android client versions 7.24.1 & 8.0.0 and Exynos 1480?
Message board moderation

To post messages, you must log in.

AuthorMessage
toreflok

Send message
Joined: 17 Apr 24
Posts: 2
Message 113903 - Posted: 17 Apr 2024, 10:28:52 UTC

Know someone if there is any incompatibility issue between android client versions 7.24.1 & 8.0.0 and Exynos 1480 on Android 14, One UI 6.1(Samsung A55)
The client seems to install and run normal, download tasks(for instance Asteroids@home project) but right after the tasks started to run the computational error message appear for all active tasks.
ID: 113903 · Report as offensive
Dr Who Fan
Avatar

Send message
Joined: 10 May 07
Posts: 1376
United States
Message 113904 - Posted: 17 Apr 2024, 11:53:46 UTC - in response to Message 113903.  

Problem is with Asteroids tasks, not BOINC. I see immediate failed tasks from the project across several of my Android device and it goes in spurts.

All my Android device use latest V8 BOINC.
ID: 113904 · Report as offensive
JLDun
Avatar

Send message
Joined: 19 Feb 16
Posts: 82
United States
Message 113908 - Posted: 18 Apr 2024, 0:46:07 UTC - in response to Message 113904.  

ID: 113908 · Report as offensive
toreflok

Send message
Joined: 17 Apr 24
Posts: 2
Message 113918 - Posted: 19 Apr 2024, 16:22:05 UTC - in response to Message 113904.  

The issue is the same for other projects like Einstein, Rosetta.
Seems there's an platform issue with this Exynox 1480 and not related to a specific project.
All my others devices, android based, works well on all projects.
ID: 113918 · Report as offensive

Message boards : Questions and problems : Is there any incompatibility issue between android client versions 7.24.1 & 8.0.0 and Exynos 1480?

Copyright © 2024 University of California.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.